a.bodysmall:link { color: #0000FF; font-size: 11px; font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif; font-style : normal; font-weight: normal; text-decoration: none; }
a.bodysmall:visited { color: #0000FF; font-size: 11px;  font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif; font-style : normal; font-weight: normal; text-decoration: none; }
a.bodysmall:active { color: #0000FF; font-size: 11px; font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif; font-style : normal; font-weight: normal; text-decoration: none; }
a.bodysmall:hover { color: #000066; font-size: 11px; font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif; font-style : normal; font-weight: normal; text-decoration: none; }

h1{
font-size: 20px;
}

/* ======================================================= BEGIN MAIN LINK ==================================== */


a.bodylink:link {
	color: #0F4284; 
	font-size: 11px; 
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif; 
	font-style : normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none; 
}

a.bodylink:visited { 
	color: #0F4284;
	font-size: 11px;  
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
}
	
a.bodylink:active { 
	color: #0F4284;
	font-size: 11px;
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
}

a.bodylink:hover { 
	color: #000066;
	}
	
	
a:link {
	color: #0F4284; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif; 
	font-style : normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: underline; 
}

a:visited { 
	color: #0F4284;
	font-size: 12px;  
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: underline;
}
	
a:active { 
	color: #0F4284;
	font-size: 12px;
	font-family: Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-style : normal;
	font-weight: normal;
	line-height: 14px;
	text-decoration: underline;
}

a:hover { 
	color: #000066;
	}
	
	

/* ===================================================== Main Link ============================================= */

b { font-weight: bold }

hr {
height: 1px;
border-bottom: none;
}

/* ===========================================  BEGIN BODY AND TABLE SYTLES ================================== */

body {
	text-align: center;
	font-family : Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
font-size : 13px;
letter-spacing : 0px;
font-weight : normal;
font-variant : normal;
font-style : normal;
line-height: 18px;
text-decoration : none;
color : #333333;
}

td {
font-family : Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
font-size : 13px;
letter-spacing : 0px;
font-weight : normal;
font-variant : normal;
font-style : normal;
line-height: 18px;
text-decoration : none;
color : #333333;
}

/* ===========================================  END BODY AND TABLE SYTLES ================================== */



/* ===========================================  BEGIN FONT STYLES ========================================= */

.normal {
	font-family : Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	letter-spacing : 0px;
	font-weight : normal;
	font-variant : normal;
	font-style : normal;
	line-height: 18px;
	text-decoration : none;
	color : #000000;
}

/* ===========================================  END FONT STYLES ========================================= */



/* ========================================= BEGIN SECTION ELEMENTS ================================== */

#borderbox {
border: 1px solid #CCCCCC;
width: 800px;
background-color: #FFFFFF;
margin-right: auto;
margin-left: auto;
margin: 0 auto;
}

.mainbody {
border: 0px solid #CCCCCC;
width: 750px;
text-align: justify;
margin: 10px 0px 10px 0px;
}



.contentline {
 border-bottom: 1px solid #CCCCCC;
 width: 800px;
 text-align: center;
 margin: 10px 0px 5px 0px;
}

 ul li{
	
	list-style-image: url(images/bluedot.gif);
}


/* ========================================= END SECTION ELEMENTS ================================== */




/* ========================================= BEGIN FLOATING PIC STYLES ========================= */

.pic {
float: right;
padding: 0px 0px 0px 10px;

}

.picleft {
float: left;
padding: 0px 10px 0px 0px;

}

/* ========================================= END FLOATING PIC STYLES ========================= */



.rightwords {
text-align: right;

}


INPUT, TEXTAREA, SELECT, OPTION, RADIO{
	font-family: Lucida Grande, Verdana, "MS Serif", "New York", serif;
	padding: 3px;
	font-size: 13px;
	color: #666666;
	background-color: #ffffff;
	border: solid 1px #cccccc;
}

